<?xml version="1.0" encoding ="GB2312"?>
<ROWDATA>

<ROW>
  <CODE>420101</CODE>
  <NAME>教育管理</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>420102</CODE>
  <NAME>学科教学(思政)</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>420103</CODE>
  <NAME>学科教学(语文)</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>420104</CODE>
  <NAME>学科教学(数学)</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>420105</CODE>
  <NAME>学科教学(物理)</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>420106</CODE>
  <NAME>学科教学(化学)</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>420107</CODE>
  <NAME>学科教学(生物)</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>420108</CODE>
  <NAME>学科教学(英语)</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>420109</CODE>
  <NAME>学科教学(历史)</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>420110</CODE>
  <NAME>学科教学(地理)</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>420111</CODE>
  <NAME>学科教学(音乐)</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>420112</CODE>
  <NAME>学科教学(体育)</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>420113</CODE>
  <NAME>学科教学(美术)</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>420114</CODE>
  <NAME>现代教育技术</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>420115</CODE>
  <NAME>小学教育</NAME>
  <DEGREECODE>342</DEGREECODE>
</ROW>

<ROW>
  <CODE>430102</CODE>
  <NAME>机械工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430103</CODE>
  <NAME>光学工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430104</CODE>
  <NAME>仪器仪表工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430105</CODE>
  <NAME>材料工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430106</CODE>
  <NAME>冶金工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430107</CODE>
  <NAME>动力工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430108</CODE>
  <NAME>电气工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430109</CODE>
  <NAME>电子与通信工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430110</CODE>
  <NAME>集成电路工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430111</CODE>
  <NAME>控制工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430112</CODE>
  <NAME>计算机技术</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430113</CODE>
  <NAME>软件工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430114</CODE>
  <NAME>建筑与土木工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430115</CODE>
  <NAME>水利工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430116</CODE>
  <NAME>测绘工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430117</CODE>
  <NAME>化学工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430118</CODE>
  <NAME>地质工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430119</CODE>
  <NAME>矿业工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430120</CODE>
  <NAME>石油与天然气工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430121</CODE>
  <NAME>纺织工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430122</CODE>
  <NAME>轻工技术与工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430123</CODE>
  <NAME>交通运输工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430124</CODE>
  <NAME>船舶与海洋工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430125</CODE>
  <NAME>安全工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430126</CODE>
  <NAME>兵器工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430127</CODE>
  <NAME>核能与核技术工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430128</CODE>
  <NAME>农业工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430129</CODE>
  <NAME>林业工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430130</CODE>
  <NAME>环境工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430131</CODE>
  <NAME>生物医学工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430132</CODE>
  <NAME>食品工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430133</CODE>
  <NAME>航空工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430134</CODE>
  <NAME>航天工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430135</CODE>
  <NAME>车辆工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430136</CODE>
  <NAME>制药工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430137</CODE>
  <NAME>工业工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430138</CODE>
  <NAME>工业设计工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430139</CODE>
  <NAME>生物工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430140</CODE>
  <NAME>项目管理</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>430141</CODE>
  <NAME>物流工程</NAME>
  <DEGREECODE>343</DEGREECODE>
</ROW>

<ROW>
  <CODE>470101</CODE>
  <NAME>作物</NAME>
  <DEGREECODE>347</DEGREECODE>
</ROW>

<ROW>
  <CODE>470102</CODE>
  <NAME>园艺</NAME>
  <DEGREECODE>347</DEGREECODE>
</ROW>

<ROW>
  <CODE>470103</CODE>
  <NAME>农业资源利用</NAME>
  <DEGREECODE>347</DEGREECODE>
</ROW>

<ROW>
  <CODE>470104</CODE>
  <NAME>植物保护</NAME>
  <DEGREECODE>347</DEGREECODE>
</ROW>

<ROW>
  <CODE>470105</CODE>
  <NAME>养殖</NAME>
  <DEGREECODE>347</DEGREECODE>
</ROW>

<ROW>
  <CODE>470106</CODE>
  <NAME>草业</NAME>
  <DEGREECODE>347</DEGREECODE>
</ROW>

<ROW>
  <CODE>470107</CODE>
  <NAME>林业</NAME>
  <DEGREECODE>347</DEGREECODE>
</ROW>

<ROW>
  <CODE>470108</CODE>
  <NAME>渔业</NAME>
  <DEGREECODE>347</DEGREECODE>
</ROW>

<ROW>
  <CODE>470109</CODE>
  <NAME>农业机械化</NAME>
  <DEGREECODE>347</DEGREECODE>
</ROW>

<ROW>
  <CODE>470110</CODE>
  <NAME>农村与区域发展</NAME>
  <DEGREECODE>347</DEGREECODE>
</ROW>

<ROW>
  <CODE>470111</CODE>
  <NAME>农业科技组织与服务</NAME>
  <DEGREECODE>347</DEGREECODE>
</ROW>

<ROW>
  <CODE>470112</CODE>
  <NAME>农业信息化</NAME>
  <DEGREECODE>347</DEGREECODE>
</ROW>

<ROW>
  <CODE>470113</CODE>
  <NAME>食品加工与安全</NAME>
  <DEGREECODE>347</DEGREECODE>
</ROW>

<ROW>
  <CODE>520101</CODE>
  <NAME>联合作战指挥</NAME>
  <DEGREECODE>352</DEGREECODE>
</ROW>

<ROW>
  <CODE>520102</CODE>
  <NAME>陆军军事指挥</NAME>
  <DEGREECODE>352</DEGREECODE>
</ROW>

<ROW>
  <CODE>520103</CODE>
  <NAME>炮兵作战指挥</NAME>
  <DEGREECODE>352</DEGREECODE>
</ROW>

<ROW>
  <CODE>520104</CODE>
  <NAME>通信兵作战指挥</NAME>
  <DEGREECODE>352</DEGREECODE>
</ROW>

<ROW>
  <CODE>520105</CODE>
  <NAME>工程兵作战指挥</NAME>
  <DEGREECODE>352</DEGREECODE>
</ROW>

<ROW>
  <CODE>520106</CODE>
  <NAME>海军军事指挥</NAME>
  <DEGREECODE>352</DEGREECODE>
</ROW>

<ROW>
  <CODE>520107</CODE>
  <NAME>潜艇指挥</NAME>
  <DEGREECODE>352</DEGREECODE>
</ROW>

<ROW>
  <CODE>520108</CODE>
  <NAME>空军军事指挥</NAME>
  <DEGREECODE>352</DEGREECODE>
</ROW>

<ROW>
  <CODE>520109</CODE>
  <NAME>二炮军事指挥</NAME>
  <DEGREECODE>352</DEGREECODE>
</ROW>

<ROW>
  <CODE>520110</CODE>
  <NAME>军队政治工作</NAME>
  <DEGREECODE>352</DEGREECODE>
</ROW>

<ROW>
  <CODE>520111</CODE>
  <NAME>后勤指挥</NAME>
  <DEGREECODE>352</DEGREECODE>
</ROW>

<ROW>
  <CODE>520112</CODE>
  <NAME>装备指挥</NAME>
  <DEGREECODE>352</DEGREECODE>
</ROW>

<ROW>
  <CODE>540101</CODE>
  <NAME>体育教学</NAME>
  <DEGREECODE>354</DEGREECODE>
</ROW>

<ROW>
  <CODE>540102</CODE>
  <NAME>运动训练</NAME>
  <DEGREECODE>354</DEGREECODE>
</ROW>

<ROW>
  <CODE>540103</CODE>
  <NAME>竞赛组织</NAME>
  <DEGREECODE>354</DEGREECODE>
</ROW>

<ROW>
  <CODE>540104</CODE>
  <NAME>社会体育指导</NAME>
  <DEGREECODE>354</DEGREECODE>
</ROW>

<ROW>
  <CODE>550101</CODE>
  <NAME>音乐</NAME>
  <DEGREECODE>355</DEGREECODE>
</ROW>

<ROW>
  <CODE>550102</CODE>
  <NAME>戏剧</NAME>
  <DEGREECODE>355</DEGREECODE>
</ROW>

<ROW>
  <CODE>550103</CODE>
  <NAME>戏曲</NAME>
  <DEGREECODE>355</DEGREECODE>
</ROW>

<ROW>
  <CODE>550104</CODE>
  <NAME>电影</NAME>
  <DEGREECODE>355</DEGREECODE>
</ROW>

<ROW>
  <CODE>550105</CODE>
  <NAME>广播电视</NAME>
  <DEGREECODE>355</DEGREECODE>
</ROW>

<ROW>
  <CODE>550106</CODE>
  <NAME>舞蹈</NAME>
  <DEGREECODE>355</DEGREECODE>
</ROW>

<ROW>
  <CODE>550107</CODE>
  <NAME>美术</NAME>
  <DEGREECODE>355</DEGREECODE>
</ROW>

<ROW>
  <CODE>550108</CODE>
  <NAME>艺术设计</NAME>
  <DEGREECODE>355</DEGREECODE>
</ROW>

<ROW>
  <CODE>570101</CODE>
  <NAME>英语</NAME>
  <DEGREECODE>357</DEGREECODE>
</ROW>

<ROW>
  <CODE>570102</CODE>
  <NAME>俄语</NAME>
  <DEGREECODE>357</DEGREECODE>
</ROW>

<ROW>
  <CODE>570103</CODE>
  <NAME>法语</NAME>
  <DEGREECODE>357</DEGREECODE>
</ROW>

<ROW>
  <CODE>570104</CODE>
  <NAME>德语</NAME>
  <DEGREECODE>357</DEGREECODE>
</ROW>

<ROW>
  <CODE>570105</CODE>
  <NAME>日语</NAME>
  <DEGREECODE>357</DEGREECODE>
</ROW>

<ROW>
  <CODE>570106</CODE>
  <NAME>朝鲜语</NAME>
  <DEGREECODE>357</DEGREECODE>
</ROW>

<ROW>
  <CODE>570107</CODE>
  <NAME>葡萄牙语</NAME>
  <DEGREECODE>357</DEGREECODE>
</ROW>

<ROW>
  <CODE>570108</CODE>
  <NAME>泰语</NAME>
  <DEGREECODE>357</DEGREECODE>
</ROW>

<ROW>
  <CODE>570109</CODE>
  <NAME>越南语</NAME>
  <DEGREECODE>357</DEGREECODE>
</ROW>

<ROW>
  <CODE>570110</CODE>
  <NAME>阿拉伯语</NAME>
  <DEGREECODE>357</DEGREECODE>
</ROW>

<ROW>
  <CODE>570111</CODE>
  <NAME>马来西亚语</NAME>
  <DEGREECODE>357</DEGREECODE>
</ROW>

<ROW>
  <CODE>570112</CODE>
  <NAME>西班牙语</NAME>
  <DEGREECODE>357</DEGREECODE>
</ROW>

<ROW>
  <CODE>570113</CODE>
  <NAME>印尼语</NAME>
  <DEGREECODE>357</DEGREECODE>
</ROW>

<ROW>
  <CODE>580101</CODE>
  <NAME>英汉笔译</NAME>
  <DEGREECODE>358</DEGREECODE>
</ROW>

<ROW>
  <CODE>580102</CODE>
  <NAME>俄汉笔译</NAME>
  <DEGREECODE>358</DEGREECODE>
</ROW>

<ROW>
  <CODE>580103</CODE>
  <NAME>法汉笔译</NAME>
  <DEGREECODE>358</DEGREECODE>
</ROW>

<ROW>
  <CODE>580104</CODE>
  <NAME>徳汉笔译</NAME>
  <DEGREECODE>358</DEGREECODE>
</ROW>

<ROW>
  <CODE>580105</CODE>
  <NAME>日汉笔译</NAME>
  <DEGREECODE>358</DEGREECODE>
</ROW>

<ROW>
  <CODE>580201</CODE>
  <NAME>英汉口译</NAME>
  <DEGREECODE>358</DEGREECODE>
</ROW>

<ROW>
  <CODE>580202</CODE>
  <NAME>俄汉口译</NAME>
  <DEGREECODE>358</DEGREECODE>
</ROW>

<ROW>
  <CODE>580203</CODE>
  <NAME>法汉口译</NAME>
  <DEGREECODE>358</DEGREECODE>
</ROW>

<ROW>
  <CODE>580204</CODE>
  <NAME>徳汉口译</NAME>
  <DEGREECODE>358</DEGREECODE>
</ROW>

<ROW>
  <CODE>580205</CODE>
  <NAME>日汉口译</NAME>
  <DEGREECODE>358</DEGREECODE>
</ROW>

<ROW>
  <CODE>460101</CODE>
  <NAME>工商管理硕士</NAME>
  <DEGREECODE>346</DEGREECODE>
</ROW>

<ROW>
  <CODE>460102</CODE>
  <NAME>高级管理人员工商管理硕士</NAME>
  <DEGREECODE>346</DEGREECODE>
</ROW>

</ROWDATA>
